debian/tmp/usr/bin/kit
debian/tmp/usr/share/applnk/Internet/kit.desktop
debian/tmp/usr/share/apps/kit/eventsrc
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_anonwarning.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_away.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_bold.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_group.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_info.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_logging.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_offline.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_online.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_sound.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_status.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_timestamping.png
debian/tmp/usr/share/apps/kit/icons/crystalsvg/16x16/actions/kit_warning.png
debian/tmp/usr/share/apps/kit/kitui.rc
debian/tmp/usr/share/doc/kde/HTML/en/kit/common
debian/tmp/usr/share/doc/kde/HTML/en/kit/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kit/index.docbook
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kit.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kit.png
